{% load static %}
   <div class="row">
        <div class="col-xl-3 col-md-3 mb-3">
            <div class="card border-bottom-primary shadow h-100 py-2">
                <div class="card-body">
                   <center> <img src="{% static 'admin/images/logo-siapkerja-p.png' %}"   alt="Logo Manage Panel" width="70%"></center>
                </div>
            </div>
        </div>
        <div class="col-xl-8">
            <h1 style="padding-top:50px; font-size: 25px;""><strong>SIAP KERJA</strong></h1>
            <h3 style="padding-top: 10px; font-size: 25px;"><strong>SISTEM INFOMASI ADMINISTRASI PEKERJAAN (SIAPKERJA) </strong></h3>
          
           
            <p class="text-justify">
                "Sistem Informasi administrasi Pekerjaan Pengadaan Langsung & Lelang Proyek Di Lingkungan Pemerintahan"
                <br> <i>Dikembangkan & didukung Oleh Seowebcepat.com & FX</i>
            </p>
            
        </div>
    </div>
    <hr>
    {% if request.user.is_staff or request.user.role == "admin" or request.user.role == "dinas" %}
    <div class="row">
        <div class="col-xl-4 mb-4">
            <!-- Dashboard example card 2-->
            <div class="card lift h-100 shadow" href="#!">
                <div class="card-body d-flex justify-content-center flex-column">
                    <div class="d-flex align-items-center justify-content-between">
                        <div class="me-3">
                            <h5><a href="">Data SPK</a></h5>
                            <div class="text-muted small">Managemen Data SKPD meliputi identitas dari dinas / badan yang dapat dikelolah berdasarkan wilayah kabupaten dan provinsi</div>
                        </div>
                        <img src="{% static 'admin/images/home/iconsiapkerja/SPK.png' %}" alt="..." style="width: 8rem;border-radius: 0.35rem">
                    </div>
                </div>
            </div>
        </div>
        <div class="col-xl-4 mb-4">
            <!-- Dashboard example card 1-->
            <div class="card lift  h-100 shadow" href="#!">
                <div class="card-body d-flex justify-content-center flex-column">
                    <div class="d-flex align-items-center justify-content-between">
                        <div class="me-3">
                            <h5><a href="">Data BAP</a></h5>
                            <div class="text-muted small">Managemen Data SPK (Surat Perintah Kerja) data ini dapat mengelolah SPK dari suatu Pekerjaan dari instansi pemerintahan  </div>
                        </div>
                        <img src="{% static 'admin/images/home/iconsiapkerja/BAP.png' %}" alt="..." style="width: 8rem;border-radius: 0.35rem">
                    </div>
                </div>
            </div>
        </div>
        <div class="col-xl-4 mb-4">
            <!-- Dashboard example card 1-->
            <div class="card lift  h-100 shadow" href="#!">
                <div class="card-body d-flex justify-content-center flex-column">
                    <div class="d-flex align-items-center justify-content-between">
                        <div class="me-3">
                            <h5><a href="">Data BAST</a></h5>
                            <div class="text-muted small">Managemen Dokumen meliputi mengelolah data berkas yang meliputi (Surat Permohonan Pembayaran, Kwitansi, Faktur Tagihan , BAST & BAP)  </div>
                        </div>
                        <img src="{% static 'admin/images/home/iconsiapkerja/BAST.png' %}" alt="..." style="width: 8rem;border-radius: 0.35rem">
                    </div>
                </div>
            </div>
        </div>
    </div>
    {% endif %}
    {% if request.user.is_staff or request.user.role == "admin" or request.user.role == "perusahaan" %}
    <div class="row">
        <div class="col-xl-4 mb-4">
            <!-- Dashboard example card 2-->
            <div class="card lift h-100 shadow" href="#!">
                <div class="card-body d-flex justify-content-center flex-column">
                    <div class="d-flex align-items-center justify-content-between">
                        <div class="me-3">
                            <h5><a href="">Data Permohonan Pembayaran</a></h5>
                            <div class="text-muted small">Managemen Data SKPD meliputi identitas dari dinas / badan yang dapat dikelolah berdasarkan wilayah kabupaten dan provinsi</div>
                        </div>
                        <img src="{% static 'admin/images/home/iconsiapkerja/PP.png' %}" class="shadow" style="width: 8rem;border-radius: 0.35rem">
                    </div>
                </div>
            </div>
        </div>
        <div class="col-xl-4 mb-4">
            <!-- Dashboard example card 1-->
            <div class="card lift  h-100 shadow" href="#!">
                <div class="card-body d-flex justify-content-center flex-column">
                    <div class="d-flex align-items-center justify-content-between">
                        <div class="me-3">
                            <h5><a href="">Data Faktur Tagihan</a></h5>
                            <div class="text-muted small">Managemen Data SPK (Surat Perintah Kerja) data ini dapat mengelolah SPK dari suatu Pekerjaan dari instansi pemerintahan  </div>
                        </div>
                        <img src="{% static 'admin/images/home/iconsiapkerja/faktur.png' %}" class="shadow" style="width: 8rem;border-radius: 0.35rem">
                    </div>
                </div>
            </div>
        </div>
        <div class="col-xl-4 mb-4">
            <!-- Dashboard example card 1-->
            <div class="card lift  h-100 shadow" href="#!">
                <div class="card-body d-flex justify-content-center flex-column">
                    <div class="d-flex align-items-center justify-content-between">
                        <div class="me-3">
                            <h5><a href="">Data Kwitansi</a></h5>
                            <div class="text-muted small">Managemen Dokumen meliputi mengelolah data berkas yang meliputi (Surat Permohonan Pembayaran, Kwitansi, Faktur Tagihan , BAST & BAP)  </div>
                        </div>
                        <img src="{% static 'admin/images/home/iconsiapkerja/Kwitansi.png' %}" class="shadow" style="width: 8rem;border-radius: 0.35rem">
                    </div>
                </div>
            </div>
        </div>
    </div>
    {% endif %}






